All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
usb_device_handle.hpp File Reference
`#include <uhd/config.hpp>`
`#include <boost/utility.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <boost/cstdint.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | uhd::transport::usb_device_handle

## Namespaces

namespace | uhd
namespace | uhd::transport